RubyGems Navigation menu

mongoid 3.0.6

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.0 - May 08, 2021 (628 KB)
  2. 7.2.3 - May 08, 2021 (616 KB)
  3. 7.2.2 - April 14, 2021 (616 KB)
  4. 7.2.1 - February 24, 2021 (613 KB)
  5. 7.2.0 - December 01, 2020 (600 KB)
  6. 3.0.6 - September 15, 2012 (172 KB)
Show all versions (315 total)

Runtime Dependencies (4):

  • activemodel ~> 3.1
  • moped ~> 1.1
  • origin ~> 1.0
  • tzinfo ~> 0.3.22
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    0773ca5c2d9c6fc0b2d279fc9a47a4d5fcde302fc2b39d26dd3f8724730d59df

    Total downloads 17,781,075

    For this version 27,271

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: